*,
*:before,
*:after {
   box-sizing: border-box;
}
.center {
    margin: auto;
    width: 100%;
    height:100%;
    border:0px solid #8AC007;
    padding: 5px;
}

html, body {width:100%; height:100%; padding:0; margin:0; background:#fff;}
html {overflow:hidden;}
body {font-family: 'Tinos', serif;

  background-image: url("../images/background.jpg");

background-repeat:no-repeat;
background-position:center center;
background-attachment:fixed;
-o-background-size: 100% 100%, auto;
-moz-background-size: 100% 100%, auto;
-webkit-background-size: 100% 100%, auto;
background-size: 100% 100%, auto;
}

#scroller {position:relative; width:100%; height:100%; top:0; left:0; overflow:auto; z-index:2;} 
#content {padding:20px 20px 20px 200px; background-image: url('../images/background.jpg');}
#fixed {position: relative; top:200px; left:10px; width:160px; z-index:10; color:#567; padding:10px;}


div.background {
    background: url() repeat;
    border: 0px solid black;
   
    max-width:100%;
    max-height:100%;
    margin: 30px;
    background-repeat: no-repeat;


}

div.transbox {
    margin: 30px;
    background-color: #ffffff;
    border: 1px solid black;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

div.transbox p {
    margin: 5%;
    font-weight: bold;
    color: #000000;
}





.error{
  color: #FF0000;

}



form {
  border: 1px solid #c6c7cc;
  border-radius: 5px;
  font: 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
  overflow: hidden;
  width: 800px;
  margin-left: 206px;
  
}
h1{
margin-left: 206px;
color:blue;

}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
input {
  border-radius: 5px;
  font: 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
}
.account-info {
  padding: 20px 20px 0 20px;
  
}
.account-info label {
  color: #000000;
  display: block;
  font-weight: bold;
  margin-bottom: 30px;
}
.account-info input {
  background: #fff;
  border: 1px solid #c6c7cc;
   box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1);
  color: #636466;
  padding: 6px;
  margin-top: 0px;
  width: 40%;
  float:right;
}

.account-info select {
  background: #fff;
  border: 1px solid #c6c7cc;
   box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1);
  color: #636466;
  padding: 6px;
  margin-top: 6px;
  width: 50%;
  float:right;
}

.account-action {
  background: #f0f0f2;
  border-top: 1px solid #c6c7cc;
  padding: 20px;
}
.account-action .btn {
  background: linear-gradient(#49708f, #293f50);
  border: 0;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  float: left;
  padding: 8px 16px;
}
.account-action label {
  color: #7c7c80;
  font-size: 12px;
  float: left;
  margin: 10px 0 0 20px;
}


.arrow_box {
	position: relative;
	background: #88b7d5;
	border: 4px solid #c2e1f5;
        
}
.arrow_box:after, .arrow_box:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #88b7d5;
	border-width: 30px;
	margin-top: -30px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #c2e1f5;
	border-width: 36px;
	margin-top: -36px;
}